NPD linkage
09/21/2015 04:46 PM - Jennifer Roberts

Status: Closed Start date: 09/21/2015
Priority: Normal % Done: 100%
Assignee:

Category: Youth

Description

is it correct that NPD data is only linked for those individuals in the Und Soc Youth Survey in Wave 1
is it ever going to be possible to link NPD data for youths in all waves?

History

#1 - 09/28/2015 03:02 PM - Redmine Admin
- Target version set to X M

- % Done changed from 0 to 50

At the moment data have been linked for children, youths and young adults in England with valid consents in wave 1. Education data are linked back
in time and include all results for these youths up to academic year 2012/13, so we have a lot of fairly up-to-date information about them. We are in
the process of agreeing data linkage for individuals who had consented in wave 4, but it will take considerable time until any data for wave 4 consents
will be released and timelines are not yet fixed.

On behalf of the team,

Jakob

#2 - 10/12/2015 09:25 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
